%% This BibTeX bibliography file in UTF-8 format was created using Papers.
%% http://mekentosj.com/papers/

@article{Weinan:1996p262,
author = {E Weinan and B Engquist and Z Huang}, 
journal = {Philos. Mag. A Phys Rev B},
title = {Heterogeneous multiscale method: A general methodology for multiscale modeling},
abstract = { URL: http://link.aps.org/abstract/ /v67/e092101 DOI: 10.1103/PhysRevB  the relatively simple problem of dislocation dynamics in the - FK 092101 },
year = {1996},
month = {Jan},
date-added = {2009-03-06 11:32:45 +0100},
date-modified = {2009-03-06 11:32:45 +0100},
pmid = {13578320709420813869related:LY5bg77ib7wJ},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.67.092101},
local-url = {file://localhost/Users/rieger/Documents/Papers/1996/Philos.%20Mag.%20A%20Phys%20Rev%20B/Weinan1996p262%20Weinan%20Heterogeneous%20multiscale%20method%20A%20general.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p262},
rating = {0}
}

@article{Bocquet:2005p615,
author = {Franck Bocquet and Christian Maurel and Jean-Marc Roussel and Mathieu Abel and Mathieu Koudia and Louis Porte}, 
journal = {Phys. Rev. B},
title = {Segregation-mediated capping of Volmer-Weber Cu islands grown onto Ag(111)},
number = {7},
pages = {1--6},
volume = {71},
year = {2005},
month = {Feb},
date-added = {2009-07-20 12:05:10 +0200},
date-modified = {2009-07-20 12:05:10 +0200},
doi = {10.1103/PhysRevB.71.075405},
local-url = {file://localhost/Users/rieger/Documents/Papers/2005/Phys.%20Rev.%20B/Bocquet2005p615%20Bocquet%20Segregation-mediated%20capping%20of%20Volmer-Weber%20Cu.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p615},
read = {Yes},
rating = {0}
}

@Article{Perkins:1994p522,
author = {Leslie S Perkins and Andrew E DePristo}, 
journal = {Surface Science},
title = {Heterogeneous adatom diffusion on fcc( 100) surfaces: 
Ni, Cu, Rh, Pd, and Ag },
abstract = {We present activation barriers and prefactors for the migration of heterogeneous adatoms on fcc(100) surfaces. Two 
mechanisms are considered in this paper: (1) hopping of the adatom from one four-fold hollow site to an adjacent four-fold 
hollow site via a two-fold bridge site; and (2) exchange of the adatom with an atom in the first surface layer. Twenty 
heterogeneous combinations of Ni, Cu, Rh, Pd, and Ag were treated using transition state theory, and select comparisons 
were made to the results of finite temperature molecular dynamics simulations. The interaction potentials were generated 
using the molecular dynamics/hionte Carlo corrected effective medium (MD/MC-CEM) theory throughout. We find that 
the final state energies differ due to the variation of metallic bonding with coordination for the different types of metal 
atoms. This variation with coordination is reflected in the surface energies of the two metals, and thus this macroscopic 
quantity can be used to correlate the amount of energy gained or released when the adatom displaces a surface atom. Due to 
the non-directional character of metallic bonding in the fee metals, this difference in energetic stability of final 
configurations is also found to generally determine whether bridge hopping diffusion or atomic displacement is the dominant 
kinetic process in these heterogeneous systems. 
},
affiliation = {Department of Chemistry andAmes Laboratory Iowa State University, Ames, L4 50011, USA },
pages = {225--231},
volume = {319},
year = {1994},
month = {Jan},
language = {English},
keywords = {Phosphate, Fermentation, Potato, Response-Surface Methodology, Glucoamylase, Optimization, Acid, Kinetics, Sugarcane Bagasse, Starch, Enzymatic Hydrolysis, Alpha-Amylase, Chestnut Puree}, 
date-added = {2009-03-11 13:38:58 +0100},
date-modified = {2009-03-11 13:42:53 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/1994/Surface%20Science/Perkins1994p522%20Perkins%20Heterogeneous%20adatom%20diffusion%20on%20fcc.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p522},
rating = {0}
}

@article{Singh:2007p177,
author = {S Singh and S Das}, 
journal = {The Journal of Chemical Physics},
title = {A density functional model for the binary crystal of hard spheres with vacancies},
abstract = { Rev. B 37, 1936 (1988). TVRamakrishnan and M.Yussouff, `` - -  of ,'' Phys. Rev. B 19, 2775 (1979). },
year = {2007},
month = {Jan},
date-added = {2009-03-06 11:28:45 +0100},
date-modified = {2009-03-06 11:28:45 +0100},
pmid = {related:DyOoQU0FfDwJ:scholar.google.com/},
URL = {http://link.aip.org/link/?JCPSA6/126/064507/1},
local-url = {file://localhost/Users/rieger/Documents/Papers/2007/The%20Journal%20of%20Chemical%20Physics/Singh2007p177%20Singh%20A%20density%20functional%20model%20for.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p177},
rating = {0}
}

@article{Lerch:2009p591,
author = {D Lerch and O Wieckhorst and G L W Hart and R W Forcade and S M{\"u}ller}, 
journal = {Modelling Simul. Mater. Sci. Eng.},
title = {UNCLE: a code for constructing cluster expansions for arbitrary lattices with minimal user-input},
number = {5},
pages = {055003},
volume = {17},
year = {2009},
month = {Jun},
date-added = {2009-06-08 15:55:29 +0200},
date-modified = {2009-06-08 15:55:29 +0200},
doi = {10.1088/0965-0393/17/5/055003},
pii = {S0965-0393(09)04915-8},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Modelling%20Simul.%20Mater.%20Sci.%20Eng./Lerch2009p591%20Lerch%20UNCLE%20a%20code%20for%20constructing.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p591},
read = {Yes},
rating = {0}
}

@article{Holzwarth:1997p599,
author = {N Holzwarth and G Matthews and R Dunning and A Tackett {\ldots}}, 
journal = {Physical Review-Section B-Condensed Matter},
title = {Comparison of the projector augmented-wave, pseudopotential, and linearized augmented-plane-wave {\ldots}},
abstract = {Comparison of the  augmented-wave, pseudopotential, and linearized augmented-plane-wave formalisms for density-functional calculations of solids. },
year = {1997},
month = {Jan},
date-added = {2009-07-07 16:22:28 +0200},
date-modified = {2009-07-07 16:22:28 +0200},
pmid = {11827513587890540174related:jk5SfvHEI6QJ},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.55.2005},
local-url = {file://localhost/Users/rieger/Documents/Papers/1997/Physical%20Review-Section%20B-Condensed%20Matter/Holzwarth1997p599%20Holzwarth%20Comparison%20of%20the%20projector%20augmented-wave.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p599},
rating = {0}
}

@article{Yu:1996p5,
author = {B D Yu and Matthias Scheffler}, 
journal = {Physical Review Letters},
title = {Anisotropy of Growth of the Close-Packed Surfaces of Silver},
abstract = {The growth morphology of clean silver exhibits a profound anisotropy: The growing surface of 
Ag(111) is typically very rough while that of Ag(100) is smooth and flat. This serious and important 
difference is unexpected, not understood, and hitherto not observed for any other metal. Using density 
functional theory calculations of self-diffusion on flat and stepped Ag(100) we find, for example, that at 
flat regions a hopping mechanism is favored, while across step edges diffusion proceeds by an exchange 
process. The calculated microscopic parameters explain the experimentally reported growth properties.},
affiliation = {Fritz-Haber-Institut der Max-Planck-Gesellschaft, Faradayweg 4-6, 14195 Berlin, Germany},
number = {6},
pages = {1095--1098},
volume = {77},
year = {1996},
month = {Jul},
date-added = {2009-03-05 12:37:48 +0100},
date-modified = {2009-03-06 11:10:07 +0100},
doi = {10.1103/PhysRevLett.77.1095},
local-url = {file://localhost/Users/rieger/Documents/Papers/1996/Physical%20Review%20Letters/Yu1996p5%20Yu%20Anisotropy%20of%20Growth%20of%20the.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p5},
rating = {0}
}

@article{Crljen:2003p588,
author = {Z Crljen and P Lazic and D Sokcevic and R Brako}, 
journal = {Phys. Rev. B},
title = {Relaxation and reconstruction on (111) surfaces of Au, Pt, and Cu},
abstract = {   on (111) surfaces of Au, Pt, and Cu. {\v Z}.  PHYSICAL REVIEW B 68, 195411 2003    on ,,111... },
year = {2003},
month = {Jan},
date-added = {2009-05-13 15:50:59 +0200},
date-modified = {2009-05-13 15:50:59 +0200},
pmid = {14118503559361922871related:NwfbJy8A78MJ},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.68.195411},
local-url = {file://localhost/Users/rieger/Documents/Papers/2003/Phys.%20Rev.%20B/Crljen2003p588%20Crljen%20Relaxation%20and%20reconstruction%20on%20(111).pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p588},
rating = {0}
}

@article{Rutenbar:1989p542,
author = {R Rutenbar}, 
journal = {IEEE Circuits and Devices Magazine},
title = {Simulated annealing algorithms: An overview},
abstract = { Rob A. Rutenbar Introduction   is a technique for combinatorial op- timization problems, such as minimizing functions of very many variables. },
year = {1989},
month = {Jan},
date-added = {2009-04-23 16:42:18 +0200},
date-modified = {2009-04-23 16:42:18 +0200},
pmid = {17353170041444671501related:DaBCLzbY0vAJ},
URL = {http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=17235},
local-url = {file://localhost/Users/rieger/Documents/Papers/1989/IEEE%20Circuits%20and%20Devices%20Magazine/Rutenbar1989p542%20Rutenbar%20Simulated%20annealing%20algorithms%20An%20overview.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p542},
rating = {0}
}

@article{Pushpa:2009p583,
author = {Raghani Pushpa and Silvia N Santalla}, 
journal = {Phys. Rev. B},
title = {Reconstruction of the second layer of Ag on Pt(111): Extended Frenkel-Kontorova model},
number = {8},
pages = {1--6},
volume = {79},
year = {2009},
month = {Feb},
date-added = {2009-05-12 10:55:40 +0200},
date-modified = {2009-05-12 10:55:40 +0200},
doi = {10.1103/PhysRevB.79.085409},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Phys.%20Rev.%20B/Pushpa2009p583%20Pushpa%20Reconstruction%20of%20the%20second%20layer.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p583},
rating = {0}
}

@article{Hamilton:1996p597,
author = {J Hamilton}, 
journal = {Physical Review Letters},
title = {Magic size effects for heteroepitaxial island diffusion},
abstract = {   for Heteroepitaxial Island Diffusion. JC Hamilton Sandia National Laboratory, Livermore, California 94550. Received 5 April 1996 },
year = {1996},
month = {Jan},
date-added = {2009-06-25 14:58:01 +0200},
date-modified = {2009-06-25 14:58:01 +0200},
pmid = {3261118343741987578related:-lpAAdvRQS0J},
URL = {http://link.aps.org/doi/10.1103/PhysRevLett.77.885},
local-url = {file://localhost/Users/rieger/Documents/Papers/1996/Physical%20Review%20Letters/Hamilton1996p597%20Hamilton%20Magic%20size%20effects%20for%20heteroepitaxial.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p597},
rating = {0}
}

@article{Zaum:2007p521,
author = {C Zaum}, 
title = {Schnelle Rastertunnelmikrospie: Entwicklung einer Echtzeitsteuerung und Dynamik heteroepitaktischer Cu-Inseln auf Ag(100)},
affiliation = {Leibniz Universi{\"a}t Hannover},
pages = {1--115},
year = {2007},
month = {Oct},
date-added = {2009-03-10 15:59:42 +0100},
date-modified = {2009-03-10 16:01:55 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/2007/Unknown/Zaum2007p521%20Zaum%20Schnelle%20Rastertunnelmikrospie%20Entwicklung%20einer%20Echtzeitsteuerung.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p521},
read = {Yes},
rating = {0}
}

@article{Tackett:1997p598,
author = {A Tackett and R Dunning and G Matthews and N Holzwarth}, 
journal = {American Physical Society},
title = {Incorporation of an Adaptive Real Space Grid in the Projector Augmented Wave Method},
abstract = {Title: Incorporation of an Adaptive Real Space Grid in the  Augmented Wave Method. Authors: Tackett, AR; Dunning, RB; Matthews, G. Eric; Holzwarth, NAW },
year = {1997},
month = {Jan},
date-added = {2009-07-07 16:22:42 +0200},
date-modified = {2009-07-07 16:22:42 +0200},
URL = {http://adsabs.harvard.edu/abs/1997APS..MAR.G2402T},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p598},
rating = {0}
}

@article{Radhakrishnan:2002p150,
author = {R Radhakrishnan and B Trout}, 
journal = {The Journal of Chemical Physics},
title = {A new approach for studying nucleation phenomena using molecular simulations: Application to CO {\ldots}},
abstract = { 1995). TV Ramakrishnan and M. Yussouff, `` -  - of ,'' Phys. Rev. B 19, 2775 (1979). },
year = {2002},
month = {Jan},
date-added = {2009-03-06 11:24:33 +0100},
date-modified = {2009-03-06 11:24:33 +0100},
pmid = {17204039818123836731related:O33yTBAHwe4J},
URL = {http://link.aip.org/link/?JCPSA6/117/1786/1},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p150},
rating = {0}
}

@article{Baskes:1992p2727,
author = {MI Baskes}, 
journal = {Phys. Rev. B},
title = {Modified embedded-atom potentials for cubic materials and impurities},
affiliation = {Materials and Process Research Department, Sandia National Laboratories, Livermore, California, USA},
number = {45},
pages = {2727--2742},
volume = {46},
year = {1992},
date-added = {2009-06-24 17:12:28 +0200},
date-modified = {2009-06-25 14:59:27 +0200},
local-url = {file://localhost/Users/rieger/Documents/Papers/1992/Phys.%20Rev.%20B/Baskes1992p2727%20Baskes%20Modified%20embedded-atom%20potentials%20for%20cubic.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p596},
rating = {0}
}

@article{Bogicevic:2000p577,
author = {A Bogicevic and S Ovesson and P Hyldgaard and BI Lundqvist and H Brune and DR Jennison}, 
journal = {Physical Review Letters},
title = {Nature, strength, and consequences of indirect adsorbate interactions on metals},
abstract = {Atoms and molecules adsorbed on metals affect each other indirectly even over considerable distances. 
Via systematic density-functional calculations, we establish the nature and strength of such interactions, 
and explain for what adsorbate systems they critically affect important materials properties. This is 
verified in kinetic Monte Carlo simulations of epitaxial growth, which help rationalize a number of 
recent experimental reports on anomalously low diffusion prefactors.},
number = {9},
pages = {1910--1913},
volume = {85},
year = {2000},
date-added = {2009-05-12 10:32:12 +0200},
date-modified = {2009-05-12 10:41:50 +0200},
pmid = {640728912058324726related:9haPAI1T5AgJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/2000/Physical%20Review%20Letters/Bogicevic2000p577%20Bogicevic%20Nature%20strength%20and%20consequences%20of.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p577},
rating = {0}
}

@Article{Croset:2000p602,
author = {B Croset and C de Beauvais}, 
journal = {Phys. Rev. B},
title = {Self-organization of stressed surfaces: The role of local relaxations},
abstract = {We investigate, in a very simple form and using a continuum approach, the influence of the Frenkel-Kontorova mechanism on the self-organization of stressed chemisorbed layers on an anisotropic surface. The long-range substrate-mediated interactions are still the driving force for self-organization but short-range relaxations of the adsorbate domains play an important role. When the adsorbate film includes dislocations at high coverage, special values of the adsorbate domain size are favored. Surprisingly, short-range relaxations are still important for registered adsorbate films leading to modifications of Marchenko predictions.},
affiliation = {Univ Paris 07, Phys Solides Grp, UMR CNRS 75 88, F-75251 Paris, France},
number = {4},
pages = {3039--3042},
volume = {61},
year = {2000},
month = {Jan},
language = {English},
keywords = {Ni(111)}, 
date-added = {2009-07-07 17:21:32 +0200},
date-modified = {2009-07-07 17:24:09 +0200},
pmid = {000085348300092},
local-url = {file://localhost/Users/rieger/Documents/Papers/2000/Phys.%20Rev.%20B/Croset2000p602%20Croset%20Self-organization%20of%20stressed%20surfaces%20The.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p602},
rating = {0}
}

@article{Najafabadi:1993p610,
author = {R Najafabadi and DJ Srolovitz and E Ma and M Atzmon}, 
journal = {Journal of Applied Physics},
title = {Thermodynamic properties of metastable Ag-Cu alloys},
number = {5},
pages = {3144},
volume = {74},
year = {1993},
date-added = {2009-07-08 11:09:26 +0200},
date-modified = {2009-07-08 11:10:39 +0200},
pmid = {3157472085065496156&hl=en&num=50related:XHaK4iGY0SsJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1993/Journal%20of%20Applied%20Physics/Najafabadi1993p610%20Najafabadi%20Thermodynamic%20properties%20of%20metastable%20Ag-Cu.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p610},
rating = {0}
}

@article{Popovic:1963p47,
author = {M Popovi{\'c} and M Jari{\'c}}, 
journal = {J. Chem. Phys Phys Rev B},
title = {Freezing of the hard-sphere liquid},
abstract = { /v38/p808 DOI: 10.1103/PhysRevB.38.808. (Some reference links may require a separate subscription.). TV Ramakrishnan and M. Yussouff, Phys. Rev. B ,  ( },
year = {1963},
month = {Jan},
date-added = {2009-03-06 11:17:50 +0100},
date-modified = {2009-03-06 11:17:50 +0100},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.38.808},
local-url = {file://localhost/Users/rieger/Documents/Papers/1963/J.%20Chem.%20Phys%20Phys%20Rev%20B/Popovic1963p47%20Popovi%C4%87%20Freezing%20of%20the%20hard-sphere%20liquid.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p47},
rating = {0}
}

@article{Hagelaar:2009p600,
author = {J. H. A Hagelaar and A. P. J Jansen and C. F. J Flipse}, 
journal = {Phys. Rev. B},
title = {Formation of ordered structures of NO on Rh(111)},
abstract = {},
number = {11},
pages = {1--11},
volume = {79},
year = {2009},
month = {Mar},
date-added = {2009-07-07 16:26:26 +0200},
date-modified = {2009-07-07 16:26:26 +0200},
doi = {10.1103/PhysRevB.79.115414},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Phys.%20Rev.%20B/Hagelaar2009p600%20Hagelaar%20Formation%20of%20ordered%20structures%20of.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p600},
rating = {0}
}

@Article{FRANK:1949p604,
author = {FC FRANK and JH VANDERMERWE}, 
journal = {Proc R Soc Lon Ser-A},
title = {ONE-DIMENSIONAL DISLOCATIONS .1. STATIC THEORY},
abstract = {},
number = {1053},
pages = {205--216},
volume = {198},
year = {1949},
month = {Jan},
language = {English},
date-added = {2009-07-08 10:58:00 +0200},
date-modified = {2009-07-08 10:59:50 +0200},
pmid = {A1949XZ67000005},
local-url = {file://localhost/Users/rieger/Documents/Papers/1949/Proc%20R%20Soc%20Lon%20Ser-A/FRANK1949p604%20FRANK%20ONE-DIMENSIONAL%20DISLOCATIONS%20.1.%20STATIC%20THEORY.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p604},
rating = {0}
}

@article{Frank:1949p607,
author = {FC Frank and JH Van der Merwe}, 
journal = {Proceedings of the Royal Society of London. Series A, Mathematical and Physical Sciences},
title = {One-dimensional dislocations. II. Misfitting monolayers and oriented overgrowth},
pages = {216--225},
year = {1949},
date-added = {2009-07-08 11:00:39 +0200},
date-modified = {2009-07-08 11:01:54 +0200},
pmid = {2508982657250044284&hl=en&num=50related:fCkBAW-y0SIJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1949/Proceedings%20of%20the%20Royal%20Society%20of%20London.%20Series.../Frank1949p607%20Frank%20One-dimensional%20dislocations.%20II.%20Misfitting%20monolayers.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p607},
rating = {0}
}

@article{Rodney:2008p584,
author = {David Rodney and Laurent Proville}, 
journal = {Phys. Rev. B},
title = {Kink-pair nucleation on dislocations under stress in the two-dimensional Frenkel-Kontorova model},
number = {10},
pages = {1--9},
volume = {78},
year = {2008},
month = {Sep},
date-added = {2009-05-12 10:56:05 +0200},
date-modified = {2009-05-12 10:56:05 +0200},
doi = {10.1103/PhysRevB.78.104115},
local-url = {file://localhost/Users/rieger/Documents/Papers/2008/Phys.%20Rev.%20B/Rodney2008p584%20Rodney%20Kink-pair%20nucleation%20on%20dislocations%20under.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p584},
rating = {0}
}

@article{Hamilton:2002p601,
author = {JC Hamilton}, 
journal = {Physical Review Letters},
title = {Overlayer Strain Relief on Surfaces with Square Symmetry: Phase Diagram for a 2D Frenkel-Kontorova Model},
number = {12},
pages = {126101--126101},
volume = {88},
year = {2002},
date-added = {2009-07-07 17:02:30 +0200},
date-modified = {2009-07-07 17:03:20 +0200},
pmid = {10760288129102279176related:CHL-_wo5VJUJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/2002/Physical%20Review%20Letters/Hamilton2002p601%20Hamilton%20Overlayer%20Strain%20Relief%20on%20Surfaces.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p601},
rating = {0}
}

@article{Kim:2006p28,
author = {J Kim and S Garofalini}, 
journal = {J. Appl. Phys Phys Rev B},
title = {Modeling microstructural evolution using atomic density function and effective pair potentials},
abstract = { Rev. B ,  (1979) [CAS]. S  dimensions. URL: http://link.aps.org/abstract/ /v78/e144109 DOI: 10.1103/PhysRevB.78.144109 PACS: 61.50.Ah. },
year = {2006},
month = {Jan},
date-added = {2009-03-06 11:19:08 +0100},
date-modified = {2009-03-06 11:19:08 +0100},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.78.144109},
local-url = {file://localhost/Users/rieger/Documents/Papers/2006/J.%20Appl.%20Phys%20Phys%20Rev%20B/Kim2006p28%20Kim%20Modeling%20microstructural%20evolution%20using%20atomic.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p28},
rating = {0}
}

@article{Frank:1949p608,
author = {FC Frank and JH Van der Merwe}, 
journal = {Proceedings of the Royal Society of London. Series A, Mathematical and Physical Sciences},
title = {One-Dimensional Dislocations. III. Influence of the Second Harmonic Term in the Potential Representation, on the Properties of the Model},
pages = {125--134},
year = {1949},
date-added = {2009-07-08 11:02:53 +0200},
date-modified = {2009-07-08 11:03:38 +0200},
pmid = {18051241803621361783&hl=en&num=50related:d2iI48fkgvoJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1949/Proceedings%20of%20the%20Royal%20Society%20of%20London.%20Series.../Frank1949p608%20Frank%20One-Dimensional%20Dislocations.%20III.%20Influence%20of.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p608},
rating = {0}
}

@article{Fitzgerald:2008p582,
author = {S. P Fitzgerald and D Nguyen-Manh}, 
journal = {Physical Review Letters},
title = {Peierls Potential for Crowdions in the bcc Transition Metals},
number = {11},
pages = {1--4},
volume = {101},
year = {2008},
month = {Sep},
date-added = {2009-05-12 10:55:18 +0200},
date-modified = {2009-05-12 10:55:18 +0200},
doi = {10.1103/PhysRevLett.101.115504},
local-url = {file://localhost/Users/rieger/Documents/Papers/2008/Physical%20Review%20Letters/Fitzgerald2008p582%20Fitzgerald%20Peierls%20Potential%20for%20Crowdions%20in.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p582},
rating = {0}
}

@article{Yussouff:1981p29,
author = {M Yussouff}, 
journal = {Phys. Rev. B},
title = {Generalized structural theory of freezing},
abstract = { /v23/p5871 DOI: 10.1103/PhysRevB.23.5871. (Some reference links may require a separate subscription.). TV Ramakrishnan and M. Yussouff, Phys. Rev. B ,  },
year = {1981},
month = {Jan},
date-added = {2009-03-06 11:16:56 +0100},
date-modified = {2009-03-06 11:16:56 +0100},
pmid = {18396549509148052001related:IQqoOU-sTf8J},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.23.5871},
local-url = {file://localhost/Users/rieger/Documents/Papers/1981/Phys.%20Rev.%20B/Yussouff1981p29%20Yussouff%20Generalized%20structural%20theory%20of%20freezing.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p29},
rating = {0}
}

@article{Sprunger:1996p579,
author = {PT Sprunger and E L{\ae}gsgaard and F Besenbacher}, 
journal = {Physical Review-Section B-Condensed Matter},
title = {Growth of Ag on Cu (100) studied by STM: From surface alloying to Ag superstructures},
abstract = {The nucleation and growth of Ag on Cu(100) and the resulting surface structures have been studied with 
variable temperature (150 -- 330 K) scanning tunneling microscopy (STM). At temperatures below 250 K, 
islands of Ag, having a pseudohexagonal, c (10x2) overlayer structure, nucleate and grow on Cu terraces and 
at step edges at Ag subsaturation coverages. However, at temperatures at or above 300 K, a substitutional 
Ag-Cu surface alloy forms, showing that the formation of the surface alloy phase is an activated process. It is 
found that only a limited amount of Ag 􏰄􏰤0.13 ML􏰁 can be accommodated within the Cu􏰄100􏰁 surface layer. 
At higher coverages 􏰄0.13 ML􏰥􏰦Ag􏰪0.9 ML􏰁, the strain energy induced by the alloyed Ag becomes so high 
that the Ag atoms segregate into small patches of c 􏰄10􏰛2􏰁 superstructure located within the Cu surface layer. 
Upon Ag deposition at or above the first monolayer at 425 K, a simple pseudohexagonal overlayer structure is 
observed, indicating that the Ag-Ag interaction dictates the overall structure. Based on atomically resolved 
STM images of the c 􏰄10􏰛2􏰁 superstructure, a structural model is presented, and a mechanism is suggested 
which explains how the surface alloy phase is converted into the overlayer structure.},
number = {11},
pages = {8163--8171},
volume = {54},
year = {1996},
date-added = {2009-05-12 10:48:20 +0200},
date-modified = {2009-05-12 10:50:13 +0200},
pmid = {5651532652048557738related:qibgAQFHbk4J},
local-url = {file://localhost/Users/rieger/Documents/Papers/1996/Physical%20Review-Section%20B-Condensed%20Matter/Sprunger1996p579%20Sprunger%20Growth%20of%20Ag%20on%20Cu.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p579},
rating = {0}
}

@article{Blyholder:1964p586,
author = {George Blyholder}, 
journal = {J. Phys. Chem.},
title = {Molecular Orbital View of Chemisorbed Carbon Monoxide},
number = {10},
pages = {2772--2777},
volume = {68},
year = {1964},
month = {Oct},
date-added = {2009-05-12 10:56:54 +0200},
date-modified = {2009-05-12 10:56:54 +0200},
doi = {10.1021/j100792a006},
pii = {j100792a006},
local-url = {file://localhost/Users/rieger/Documents/Papers/1964/J.%20Phys.%20Chem./Blyholder1964p586%20Blyholder%20Molecular%20Orbital%20View%20of%20Chemisorbed.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p586},
rating = {0}
}

@article{Haymet:1983p130,
author = {A Haymet}, 
journal = {The Journal of Chemical Physics},
title = {A molecular theory for the freezing of hard spheres},
abstract = { The transition is located from structural information about the liquid using a ‐    of . },
year = {1983},
month = {Jan},
date-added = {2009-03-06 11:27:50 +0100},
date-modified = {2009-03-06 11:27:50 +0100},
pmid = {17450415555570755395related:Q-e-1H1ULPIJ},
URL = {http://link.aip.org/link/?JCPSA6/78/4641/1},
local-url = {file://localhost/Users/rieger/Documents/Papers/1983/The%20Journal%20of%20Chemical%20Physics/Haymet1983p130%20Haymet%20A%20molecular%20theory%20for%20the.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p130},
rating = {0}
}

@article{Yu:1997p4,
author = {B D Yu and Matthias Scheffler}, 
journal = {Phys. Rev. B},
title = {Physical origin of exchange difussion on fcc(100) metal surfaces},
abstract = {For the (100) surfaces of Pt and Ir, experiments revealed that self-diffusion proceeds by atomic exchange 
rather than hopping. Using density-functional theory we find that the physical origin of this phenomenon is 
different from that for Al, where it had been explained as being activated by the formation of directional bonds 
at the transition state. We predict that exchange diffusion should also occur on Au(100) and show that the 
tensile surface stress plays a crucial role for the exchange diffusion. This explains why the exchange process 
is favorable for the late 5 d , but not for 3 d and 4 d fcc(100) metal surfaces.},
affiliation = {Fritz-Haber-Institut der Max-Planck-Gesellschaft, Faradayweg 4-6, 14195 Berlin, Germany},
number = {24},
pages = {569--572},
volume = {56},
year = {1997},
month = {Dec},
date-added = {2009-03-05 12:19:51 +0100},
date-modified = {2009-03-06 11:10:07 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/1997/Phys.%20Rev.%20B/Yu1997p4%20Yu%20Physical%20origin%20of%20exchange%20difussion.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p4},
rating = {0}
}

@article{Dietterle:1998p617,
author = {M Dietterle and T Will and DM Kolb}, 
journal = {Surface Science},
title = {The initial stages of Cu electrodeposition on Ag (100): An in situ STM study},
number = {1-3},
pages = {189--197},
volume = {396},
year = {1998},
date-added = {2009-07-20 12:11:56 +0200},
date-modified = {2009-07-20 12:12:56 +0200},
pmid = {8219630751387147301&hl=en&num=50related:JdxOcZ7-EXIJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1998/Surface%20Science/Dietterle1998p617%20Dietterle%20The%20initial%20stages%20of%20Cu.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p617},
rating = {0}
}

@article{Nourani:1998p594,
author = {Y Nourani and B Andresen}, 
journal = {J. Phys. A: Math. Gen},
title = {A comparison of simulated annealing cooling strategies},
number = {41},
pages = {8373--8385},
volume = {31},
year = {1998},
date-added = {2009-06-23 17:51:05 +0200},
date-modified = {2009-06-23 17:51:42 +0200},
pmid = {2084626436420540528related:cBg8-LIU7hwJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/1998/J.%20Phys.%20A%20Math.%20Gen/Nourani1998p594%20Nourani%20A%20comparison%20of%20simulated%20annealing.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p594},
rating = {0}
}

@article{Anonymous:2007p587,
title = {VMD User's Guide},
pages = {1--186},
year = {2007},
month = {Apr},
date-added = {2009-05-12 10:58:04 +0200},
date-modified = {2009-05-12 10:58:04 +0200},
local-url = {file://localhost/Users/rieger/Documents/Papers/2007/Unknown/Anonymous2007p587%20%20VMD%20User's%20Guide.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p587},
rating = {0}
}

@article{Behm:1979p618,
author = {RJ Behm and K Christmann and G Ertl and MA Van Hove and PA Thiel and WH Weinberg}, 
journal = {Surface Science},
title = {The structure of CO adsorbed on Pd (100): A leed and hreels analysis},
number = {2-3},
pages = {59--66},
volume = {88},
year = {1979},
date-added = {2009-07-20 14:25:50 +0200},
date-modified = {2009-07-20 15:51:03 +0200},
pmid = {related:YnRfZRhu2YQJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1979/Surface%20Science/Behm1979p618%20Behm%20The%20structure%20of%20CO%20adsorbed.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p618},
rating = {0}
}

@article{Uche:2009p622,
author = {O. U Uche and D Perez and A. F Voter and J. C Hamilton}, 
journal = {Physical Review Letters},
title = {Rapid Diffusion of Magic-Size Islands by Combined Glide and Vacancy Mechanism},
number = {4},
pages = {1--4},
volume = {103},
year = {2009},
month = {Jul},
date-added = {2009-07-28 11:19:55 +0200},
date-modified = {2009-07-28 11:19:55 +0200},
doi = {10.1103/PhysRevLett.103.046101},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Physical%20Review%20Letters/Uche2009p622%20Uche%20Rapid%20Diffusion%20of%20Magic-Size%20Islands.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p622},
rating = {0}
}

@article{Labat:2004p616,
author = {S Labat and F Bocquet and T Bigault and L Roussel and G Mikaelian and C Alfonso and A Charai and O Thomas}, 
journal = {MATERIALS RESEARCH SOCIETY SYMPOSIUM PROCEEDINGS},
title = {The Early Stages of Stress Development During Epitaxial Growth of Ag/Cu Multilayers},
pages = {163--170},
volume = {791},
year = {2004},
date-added = {2009-07-20 12:09:30 +0200},
date-modified = {2009-07-20 12:10:34 +0200},
pmid = {related:hZGUT5c1evMJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/2004/MATERIALS%20RESEARCH%20SOCIETY%20SYMPOSIUM%20PROCEEDINGS/Labat2004p616%20Labat%20The%20Early%20Stages%20of%20Stress.PDF},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p616},
rating = {0}
}

@article{Mansfield:1990p236,
author = {M Mansfield and R Needs}, 
journal = {Journal of Physics: Condensed Matter},
title = {Application of the Frenkel-Kontorova model to surface reconstructions},
abstract = { Application of the - model to surface reconstructions  fitted a form of the - model to the experimental data of Harten et a1 },
year = {1990},
month = {Jan},
date-added = {2009-03-06 11:30:59 +0100},
date-modified = {2009-03-06 11:30:59 +0100},
pmid = {3348852616129105382related:5k2DHbaDeS4J},
URL = {http://www.iop.org/EJ/article/0953-8984/2/10/004/cmv2i10p2361.pdf},
local-url = {file://localhost/Users/rieger/Documents/Papers/1990/Journal%20of%20Physics%20Condensed%20Matter/Mansfield1990p236%20Mansfield%20Application%20of%20the%20Frenkel-Kontorova%20model-1.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p236},
rating = {0}
}

@article{Pushpa:2003p590,
author = {R Pushpa and S Narasimhan}, 
journal = {Phys. Rev},
title = {Reconstruction of Pt (111) and domain patterns on close-packed metal surfaces},
abstract = {Reconstruction of Pt(111) and   on close-packed metal surfaces. Raghani Pushpa and Shobhana Narasimhan * Jawaharlal },
year = {2003},
month = {Jan},
date-added = {2009-05-13 15:54:51 +0200},
date-modified = {2009-05-13 15:54:51 +0200},
pmid = {672046939409904254related:fnLqdyGXUwkJ},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.67.205418},
local-url = {file://localhost/Users/rieger/Documents/Papers/2003/Phys.%20Rev/Pushpa2003p590%20Pushpa%20Reconstruction%20of%20Pt%20(111)%20and.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p590},
rating = {0}
}

@article{Mueller:2009p624,
author = {Tim Mueller and Gerbrand Ceder}, 
journal = {Phys. Rev. B},
title = {Bayesian approach to cluster expansions},
abstract = {},
number = {2},
pages = {1--13},
volume = {80},
year = {2009},
month = {Jul},
date-added = {2009-08-03 12:58:03 +0200},
date-modified = {2009-08-03 12:58:03 +0200},
doi = {10.1103/PhysRevB.80.024103},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Phys.%20Rev.%20B/Mueller2009p624%20Mueller%20Bayesian%20approach%20to%20cluster%20expansions.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p624},
rating = {0}
}

@article{Valera:2001p117,
author = {M Valera and R Bielby and F Pinski and D Johnson}, 
journal = {The Journal of Chemical Physics},
title = {Unbiased density functional solutions of freezing in binary mixtures of hard or soft spheres},
abstract = { References. TV Ramakrishnan and M. Yussouff, `` -  -  of ,'' Phys. Rev. B 19, 2775 (1979). Y. Singh, Phys. Rep. },
year = {2001},
month = {Jan},
date-added = {2009-03-06 11:25:47 +0100},
date-modified = {2009-03-06 11:25:47 +0100},
pmid = {15019556015157791663related:r8uPZ54ucNAJ},
URL = {http://link.aip.org/link/?JCPSA6/115/5213/1},
local-url = {file://localhost/Users/rieger/Documents/Papers/2001/The%20Journal%20of%20Chemical%20Physics/Valera2001p117%20Valera%20Unbiased%20density%20functional%20solutions%20of.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p117},
rating = {0}
}

@article{Feraoun:2002p613,
author = {H Feraoun}, 
journal = {Superlattices and Microstructures},
title = {A new form of the Sutton--Chen potential for the Cu--Ag alloys},
number = {6},
pages = {297--313},
volume = {31},
year = {2002},
month = {Jun},
date-added = {2009-07-08 11:12:57 +0200},
date-modified = {2009-07-08 11:12:57 +0200},
doi = {10.1006/spmi.2002.1049},
pii = {S0749-6036(02)91049-9},
local-url = {file://localhost/Users/rieger/Documents/Papers/2002/Superlattices%20and%20Microstructures/Feraoun2002p613%20Feraoun%20A%20new%20form%20of%20the.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p613},
read = {Yes},
rating = {0}
}

@article{Kresse:1999p3,
author = {G Kresse and D Joubert}, 
journal = {Phys. Rev. B},
title = {From ultrasoft pseudopotentials to the projector augmented-wave method},
abstract = {The formal relationship between ultrasoft (US) Vanderbilt-type pseudopotentials and Bl{\"o}chl's projector 
augmented wave (PAW) method is derived. It is shown that the total energy functional for US pseudopotentials 
can be obtained by linearization of two terms in a slightly modified PAW total energy functional. The Hamil- 
ton operator, the forces, and the stress tensor are derived for this modified PAW functional. A simple way to 
implement the PAW method in existing plane-wave codes supporting US pseudopotentials is pointed out. In 
addition, critical tests are presented to compare the accuracy and efficiency of the PAW and the US pseudo- 
potential method with relaxed core all electron methods. These tests include small molecules 
( H2 , H2O, Li2 , N2 , F2 , BF3 , SiF4) and several bulk systems (diamond, Si, V, Li, Ca, CaF2, Fe, Co, Ni). 
Particular attention is paid to the bulk properties and magnetic energies of Fe, Co, and Ni.},
affiliation = {Institut f{\"u}r Theoretische Physik, Technische Universit{\"a}t Wien},
number = {3},
pages = {1758--1775},
volume = {59},
year = {1999},
month = {Jan},
date-added = {2009-03-05 11:44:33 +0100},
date-modified = {2009-03-05 11:48:14 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/1999/Phys.%20Rev.%20B/Kresse1999p3%20Kresse%20From%20ultrasoft%20pseudopotentials%20to%20the.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p3},
read = {Yes},
rating = {0}
}

@article{Yu:1997p6,
author = {B D Yu and Matthias Scheffler}, 
journal = {Phys. Rev. B},
title = {Ab initio study of step formation and self-diffusion on Ag(100)},
abstract = {Using the plane-wave pseudopotential method, we performed density-functional theory calculations on the 
stability of steps and self-diffusion processes on Ag(100). Our calculated step formation energies show that the 
(111)-faceted step is more stable than the (110)-faceted step. In accordance with experimental observations we 
find that the equilibrium island shape should be octagonal very close to a square with predominately (111)- 
faceted steps. For the (100) surface of fcc metals atomic migration proceeds by hopping or exchange processes. 
For Ag(100), we find that adatoms diffuse across flat surfaces preferentially by hopping. Adatoms approaching 
the close-packed (111)-faceted step edges descend from the upper terrace to the lower level by an atomic 
exchange with an energy barrier almost identical to the diffusion barrier on flat surface regions. Thus, within 
our numerical accuracy ( +- 0.05 eV), there is no additional step-edge barrier to descent. This provides a 
natural explanation for the experimental observations of the smooth two-dimensional growth in homoepitaxy 
of Ag(100). Inspection of experimental results of other fcc crystal surfaces indicates that our result holds quite 
generally.},
affiliation = {Fritz-Haber-Institut der Max-Planck-Gesellschaft, Faradayweg 4-6, 14195 Berlin, Germany},
number = {10},
pages = {13916--13924},
volume = {55},
year = {1997},
month = {May},
date-added = {2009-03-05 12:57:17 +0100},
date-modified = {2009-03-06 11:10:07 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/1997/Phys.%20Rev.%20B/Yu1997p6%20Yu%20Ab%20initio%20study%20of%20step.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p6},
rating = {0}
}

@article{Ramakrishnan:1979p138,
author = {T Ramakrishnan and M Yussouff}, 
journal = {Phys. Rev. B},
title = {First-principles order-parameter theory of freezing},
abstract = {Title: -  -  of . Authors: Ramakrishnan, TV; Yussouff, M. Affiliation: Department of Physics },
year = {1979},
month = {Jan},
date-added = {2009-03-06 11:23:01 +0100},
date-modified = {2009-03-06 11:23:01 +0100},
pmid = {16709577358529962365related:faEWkhNY5OcJ},
URL = {http://adsabs.harvard.edu/abs/1979PhRvB..19.2775R},
local-url = {file://localhost/Users/rieger/Documents/Papers/1979/Phys.%20Rev.%20B/Ramakrishnan1979p138%20Ramakrishnan%20First-principles%20order-parameter%20theory%20of%20freezing.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p138},
rating = {0}
}

@article{Vanossi:2001p233,
author = {A Vanossi and J Roder and A Bishop and V Bortolani}, 
journal = {PHYSICAL REVIEW-SERIES E-},
title = {Driven, underdamped Frenkel-Kontorova model on a quasiperiodic substrate},
abstract = { Driven, underdamped - model on a quasiperiodic substrate. A. Vanossi 1,2,3 , J. R{\"o}der 1 , AR Bishop 1 , and V. Bortolani },
year = {2001},
month = {Jan},
date-added = {2009-03-06 11:29:32 +0100},
date-modified = {2009-03-06 11:29:32 +0100},
pmid = {1179102528416137610related:ikECoIADXRAJ},
URL = {http://link.aps.org/doi/10.1103/PhysRevE.63.017203},
local-url = {file://localhost/Users/rieger/Documents/Papers/2001/PHYSICAL%20REVIEW-SERIES%20E-/Vanossi2001p233%20Vanossi%20Driven%20underdamped%20Frenkel-Kontorova%20model%20on.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p233},
rating = {0}
}

@article{VandeVondele:2005p580,
author = {J VandeVondele and M Krack and F Mohamed and M Parrinello and T Chassaing and J Hutter}, 
journal = {Computer Physics Communications},
title = {Quickstep: Fast and accurate density functional calculations using a mixed Gaussian and plane waves approach},
number = {2},
pages = {103--128},
volume = {167},
year = {2005},
date-added = {2009-05-12 10:52:16 +0200},
date-modified = {2009-05-12 10:52:37 +0200},
pmid = {1437679869981763046related:5iX-fjmq8xMJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/2005/Computer%20Physics%20Communications/VandeVondele2005p580%20VandeVondele%20Quickstep%20Fast%20and%20accurate%20density.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p580},
rating = {0}
}

@article{Schultz:1999p593,
author = {PA Schultz}, 
journal = {PHYSICAL REVIEW-SERIES B-},
title = {Local electrostatic moments and periodic boundary conditions},
abstract = {Electronic structure calculations frequently invoke the supercell approximation and solve for electrostatic 
potentials within periodic boundary conditions. For systems that are electronically charged, or contain dipole 
(or higher) moments, this artifice introduces spurious potentials due to interactions between the system and 
multipole moments of its periodic images in aperiodic directions. I describe a method to handle properly the 
multipole moments of the electron density in electronic structure calculations using supercells. The density is 
divided into two pieces. A model local density is constructed to match multipole moments of the full density. 
The potential from this piece is obtained treating this density as isolated. With the density of this local-moment 
countercharge removed from the full density, the remainder density no longer contains moments with long- 
range potentials, and its electrostatic potential can be evaluated accurately using periodic boundary conditions. 
},
pages = {1551--1554},
volume = {60},
year = {1999},
date-added = {2009-06-23 14:55:08 +0200},
date-modified = {2009-06-23 14:57:09 +0200},
pmid = {10304130696139332307related:01qVRkag_44J},
local-url = {file://localhost/Users/rieger/Documents/Papers/1999/PHYSICAL%20REVIEW-SERIES%20B-/Schultz1999p593%20Schultz%20Local%20electrostatic%20moments%20and%20periodic.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p593},
read = {Yes},
rating = {0}
}

@article{Pushpa:2009p254,
author = {R Pushpa and J Rodr{\'\i}guez-Laguna and S Santalla}, 
journal = {Phys. Rev. B},
title = {Reconstruction of the second layer of Ag on Pt (111): Extended Frenkel-Kontorova model},
abstract = { Pt(111) is analyzed theoretically, employing a vertically extended - model whose  URL: http://link.aps.org/abstract/ /v79/e085409 DOI: 10.1103 },
year = {2009},
month = {Jan},
date-added = {2009-03-06 11:31:55 +0100},
date-modified = {2009-03-06 13:29:27 +0100},
URL = {http://link.aps.org/doi/10.1103/PhysRevB.79.085409},
local-url = {file://localhost/Users/rieger/Documents/Papers/2009/Phys.%20Rev.%20B/Pushpa2009p254%20Pushpa%20Reconstruction%20of%20the%20second%20layer.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p254},
read = {Yes},
rating = {0}
}

@article{RodriguezLaguna:2005p585,
author = {Javier Rodr{\'\i}guez-Laguna and Silvia N Santalla}, 
journal = {Phys. Rev. B},
title = {Vertically extended Frenkel-Kontorova model: A real space renormalization group study},
number = {12},
pages = {1--8},
volume = {72},
year = {2005},
month = {Sep},
date-added = {2009-05-12 10:56:19 +0200},
date-modified = {2009-05-12 10:56:19 +0200},
doi = {10.1103/PhysRevB.72.125412},
local-url = {file://localhost/Users/rieger/Documents/Papers/2005/Phys.%20Rev.%20B/RodriguezLaguna2005p585%20Rodr%C3%ADguez-Laguna%20Vertically%20extended%20Frenkel-Kontorova%20model%20A.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p585},
rating = {0}
}

@article{Sprague:2002p578,
author = {J. A Sprague and B. P Uberuaga and J. D Kress and A. F Voter}, 
journal = {Phys. Rev. B},
title = {Simulation of growth of Cu on Ag(001) at experimental deposition rates},
abstract = {The initial stages of growth of 􏰄001􏰁Cu films on 􏰄001􏰁Ag substrates have been investigated using the 
temperature-accelerated dynamics 􏰄TAD􏰁 simulation method. The acceleration provided by TAD made it possible 
to simulate the deposition of Cu on 􏰄001􏰁Ag at 77 K using a deposition rate of 0.04 ML/s, which matched 
previously reported experiments. This simulation was achieved without a priori knowledge of the significant 
atomic processes. The results showed that the increased in-plane lattice parameter of the pseudomorphic Cu 
reduces the activation energy for the exchange mode of surface diffusion, allowing short-range terrace diffu- 
sion and the formation of compact Cu islands on the second film layer at 77 K. Some unexpected complex 
surface diffusion processes and off-lattice atomic configurations were also observed.},
number = {20},
pages = {1--10},
volume = {66},
year = {2002},
month = {Nov},
date-added = {2009-05-12 10:44:13 +0200},
date-modified = {2009-05-12 10:48:00 +0200},
doi = {10.1103/PhysRevB.66.205415},
local-url = {file://localhost/Users/rieger/Documents/Papers/2002/Phys.%20Rev.%20B/Sprague2002p578%20Sprague%20Simulation%20of%20growth%20of%20Cu.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p578},
rating = {0}
}

@article{Foiles:1986p595,
author = {SM Foiles and MI Baskes and MS Daw}, 
journal = {Phys. Rev. B},
title = {Embedded-atom-method functions for the fcc metals Cu, Ag, Au, Ni, Pd, Pt, and their alloys},
number = {12},
pages = {7983--7991},
volume = {33},
year = {1986},
date-added = {2009-06-24 14:59:38 +0200},
date-modified = {2009-06-24 15:01:16 +0200},
pmid = {1151721256297019721related:SbnZaWG8-w8J},
local-url = {file://localhost/Users/rieger/Documents/Papers/1986/Phys.%20Rev.%20B/Foiles1986p595%20Foiles%20Embedded-atom-method%20functions%20for%20the%20fcc.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p595},
rating = {0}
}

@article{Erwin:1999p592,
author = {SC Erwin and AA Baski and LJ Whitman and RE Rudd}, 
journal = {Physical Review Letters},
title = {Frenkel-Kontorova Model of Vacancy-Line Interactions on Ga Si (112)},
abstract = {We develop an exactly solvable microscopic model for analyzing the strain-mediated interaction 
of vacancy lines in a pseudomorphic adsorbate system. The model is applied to Ga/Si(112) by 
extracting values for the microscopic parameters from total-energy calculations. The results, which are 
in good agreement with experimental observations, reveal an unexpectedly complex interplay between 
compressive and tensile strain within the mixed Ga-Si surface layer.},
pages = {1818},
volume = {83},
year = {1999},
date-added = {2009-06-11 10:03:00 +0200},
date-modified = {2009-06-11 10:05:18 +0200},
pmid = {5969205208076474151related:J1fPsoLg1lIJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/1999/Physical%20Review%20Letters/Erwin1999p592%20Erwin%20Frenkel-Kontorova%20Model%20of%20Vacancy-Line%20Interactions.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p592},
rating = {0}
}

@article{Klapp:2000p146,
author = {S Klapp and G Patey}, 
journal = {The Journal of Chemical Physics},
title = {Crystallization of dipolar spheres: A discussion of second-order density functional theory},
abstract = { (A2) with the substitution. References. TV Ramakrishnan and M. Youssouff, `` -  -  of ,'' Phys. Rev. },
year = {2000},
month = {Jan},
date-added = {2009-03-06 11:26:21 +0100},
date-modified = {2009-03-06 11:26:21 +0100},
pmid = {587671045749189734related:Zqyp1rPTJwgJ},
URL = {http://link.aip.org/link/?JCPSA6/112/10949/1},
local-url = {file://localhost/Users/rieger/Documents/Papers/2000/The%20Journal%20of%20Chemical%20Physics/Klapp2000p146%20Klapp%20Crystallization%20of%20dipolar%20spheres%20A.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p146},
rating = {0}
}

@article{Behm:1980p619,
author = {RJ Behm and K Christmann and G Ertl and MA Van Hove}, 
journal = {The Journal of Chemical Physics},
title = {Adsorption of CO on Pd (100)},
pages = {2984},
volume = {73},
year = {1980},
date-added = {2009-07-20 15:52:13 +0200},
date-modified = {2009-07-20 15:56:34 +0200},
pmid = {5991056491965084093&hl=en&num=50related:vXHgMCOCJFMJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1980/The%20Journal%20of%20Chemical%20Physics/Behm1980p619%20Behm%20Adsorption%20of%20CO%20on%20Pd.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p619},
rating = {0}
}

@article{Eichler:1998p620,
author = {A Eichler and J Hafner}, 
journal = {Phys. Rev. B},
title = {Adsorption of CO on Pd (100): Steering into less favored adsorption sites},
number = {16},
pages = {10110--10114},
volume = {57},
year = {1998},
date-added = {2009-07-20 15:56:41 +0200},
date-modified = {2009-07-20 15:57:24 +0200},
pmid = {7054613098754224140&hl=en&num=50related:DDAQgzwF52EJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1998/Phys.%20Rev.%20B/Eichler1998p620%20Eichler%20Adsorption%20of%20CO%20on%20Pd.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p620},
rating = {0}
}

@article{Kirkpatrick:1983p525,
author = {S Kirkpatrick and C Gelatt and M Vecchi}, 
journal = {ScienceNew Series},
title = {Optimization by Simulated Annealing},
abstract = {There is a deep and useful connection between statistical mechanics (the behavior of systems with many degrees of freedom in thermal equilibrium at a finite temperature) and multivariate or combinatorial optimization (finding the minimum of a given function depending on many parameters). A detailed analogy with annealing in solids provides a framework for optimization of the properties of very large and complex systems. This connection to statistical mechanics exposes new information and provides an unfamiliar perspective on traditional optimization problems and methods.},
number = {4598},
pages = {671--680},
volume = {220},
year = {1983},
month = {May},
language = {eng},
date-added = {2009-04-22 10:48:46 +0200},
date-modified = {2009-04-22 10:50:47 +0200},
pmid = {1690046},
URL = {http://www.jstor.org/stable/1690046},
local-url = {file://localhost/Users/rieger/Documents/Papers/1983/ScienceNew%20Series/Kirkpatrick1983p525%20Kirkpatrick%20Optimization%20by%20Simulated%20Annealing.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p525},
read = {Yes},
rating = {0}
}

@article{GittGehrke:2002p524,
author = {Andreas Gitt-Gehrke}, 
journal = {Dissertation},
title = {Energiebarrieren der Versetzungsbewegung in Kupfer 
- Atomistische Simulation - },
affiliation = {Technischen Universit¨at Carolo-Wilhelmina 
zu Braunschweig},
pages = {1--103},
year = {2002},
month = {Jun},
date-added = {2009-03-27 16:18:32 +0100},
date-modified = {2009-03-27 16:20:04 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/2002/Dissertation/GittGehrke2002p524%20Gitt-Gehrke%20Energiebarrieren%20der%20Versetzungsbewegung%20in%20Kupfer.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p524},
rating = {0}
}

@article{Earl:2005p526,
author = {DJ Earl and MW Deem}, 
journal = {Phys. Chem. Chem. Phys.},
title = {Parallel tempering: Theory, applications, and new perspectives},
abstract = {We review the history of the parallel tempering simulation method. From its origins in data analysis, the parallel 
tempering method has become a standard workhorse of physicochemical simulations. We discuss the theory 
behind the method and its various generalizations. We mention a selected set of the many applications that have 
become possible with the introduction of parallel tempering, and we suggest several promising avenues for 
future research.},
pages = {3910--3916},
volume = {7},
year = {2005},
date-added = {2009-04-22 10:52:23 +0200},
date-modified = {2009-04-22 10:58:03 +0200},
pmid = {8286255082561190038related:lrhVWhix_nIJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/2005/Phys.%20Chem.%20Chem.%20Phys./Earl2005p526%20Earl%20Parallel%20tempering%20Theory%20applications%20and.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p526},
rating = {0}
}

@article{Moore:1987p621,
author = {MA Moore}, 
journal = {Physical Review Letters},
title = {Zero-temperature scaling and combinatorial optimization},
number = {17},
pages = {1703--1706},
volume = {58},
year = {1987},
date-added = {2009-07-24 12:34:51 +0200},
date-modified = {2009-07-24 12:36:01 +0200},
pmid = {3144291532936110695&hl=en&num=50related:Z-Lscn3EoisJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1987/Physical%20Review%20Letters/Moore1987p621%20Moore%20Zero-temperature%20scaling%20and%20combinatorial%20optimization.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p621},
rating = {0}
}

@article{Kovalev:2004p581,
author = {A Kovalev and I Gerasimchuk and G Maugin}, 
journal = {PHYSICAL REVIEW LETTERS.},
title = {Nonlinear Dynamics of Incommensurate Surface Layers},
abstract = { investigated. URL: http://link.aps.org/abstract/PRL/v92/e244101 DOI: / . PACS: 05.45.Yv, 61.44.Fw, 74.50.+r. },
year = {2004},
month = {Jan},
date-added = {2009-05-12 10:54:07 +0200},
date-modified = {2009-05-12 10:55:06 +0200},
URL = {http://link.aps.org/doi/10.1103/PhysRevLett.92.244101},
local-url = {file://localhost/Users/rieger/Documents/Papers/2004/PHYSICAL%20REVIEW%20LETTERS./Kovalev2004p581%20Kovalev%20Nonlinear%20Dynamics%20of%20Incommensurate%20Surface.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p581},
rating = {0}
}

@article{Patrykiejew:2001p609,
author = {A Patrykiejew and S Sokolowski and K Binder}, 
journal = {The Journal of Chemical Physics},
title = {On the ground state structure of monolayers on the (100) face of fcc crystals},
pages = {983},
volume = {115},
year = {2001},
date-added = {2009-07-08 11:05:37 +0200},
date-modified = {2009-07-08 11:05:45 +0200},
pmid = {14035557012275585581&hl=en&num=50related:LeJtNb1QyMIJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/2001/The%20Journal%20of%20Chemical%20Physics/Patrykiejew2001p609%20Patrykiejew%20On%20the%20ground%20state%20structure.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p609},
rating = {0}
}

@article{Tersoff:1985p623,
author = {J Tersoff and DR Hamann}, 
journal = {Phys. Rev. B},
title = {Theory of the scanning tunneling microscope},
number = {2},
pages = {805--813},
volume = {31},
year = {1985},
date-added = {2009-07-28 11:23:45 +0200},
date-modified = {2009-07-28 11:24:29 +0200},
pmid = {14418109943610481924&hl=en&num=50related:BB1ucZpqF8gJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1985/Phys.%20Rev.%20B/Tersoff1985p623%20Tersoff%20Theory%20of%20the%20scanning%20tunneling.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p623},
rating = {0}
}

@article{Daw:1993p614,
author = {MS Daw and SM Foiles and MI Baskes}, 
journal = {Materials Science Reports},
title = {Embedded atom method--a review of theory and applications},
number = {7},
pages = {251--310},
volume = {9},
year = {1993},
date-added = {2009-07-08 11:26:09 +0200},
date-modified = {2009-07-08 11:26:43 +0200},
pmid = {11829363373490410046&hl=en&num=50related:PpLpQ1BXKqQJ:scholar.google.com/&hl=en&num=50},
local-url = {file://localhost/Users/rieger/Documents/Papers/1993/Materials%20Science%20Reports/Daw1993p614%20Daw%20Embedded%20atom%20method--a%20review%20of.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p614},
rating = {0}
}

@article{Markov:1990p523,
author = {Ivan Markov and Atanas Trayanov}, 
journal = {J. Phys.: Condens. Matter},
title = {Accommodation of misfit in epitaxial interfaces: discrete 
F'renkel-Kontorova model with real interatomic forces},
abstract = {The accommodation of misfit in epitaxial interfaces by homogeneous 
strain and by misfit dislocations (MD) is studied by means of the ID model of Frank 
and van der Merwe in which the elastic interactions are replaced by a real pair-wise 
potential. A relevant feature of the real potential is its inflection point beyond which 
the potential is not convex. The latter leads to a significant difference in the physical 
behaviour in comparison with the system with a convex potential. An alternation 
of long, weak and short, strong bonds occurs in expanded epilayers. This transition 
from undistorted to distorted structures is found to be of second-order with respect 
to both the misfit and the substrate modulation and the critical exponents are equal 
to 1/2. The commensurate-incommensurate transition is continuous in compressed 
chains. In expanded chains it is also continuous as long as all the atoms in the ground 
state sample the convex part of the potential. Above a certain value of the interfacial 
bonding this condition is violated and the commensurate-incommensurate transition 
changes into a first-order transition. The energy of MD interaction is considerably 
smaller in expanded than in compressed chains. It is suppressed additionally by the 
distortion of the chemical bonds between the MD. The energy of a single MD depends 
strongly on the absolute value of the misfit; it grows in compressed and decreases in 
expanded epilayers. At zero value of the misfit the energy of a positive MD (empty 
potential trough) is smaller than the energy of a negative MD (two atoms in a trough)},
affiliation = {Institute of Physical Chemistry, Bulgarian Academy of Sciences 1040 Sofia, Bulgaria},
pages = {6965--6980},
volume = {2},
year = {1990},
month = {Dec},
date-added = {2009-03-17 12:04:50 +0100},
date-modified = {2009-03-17 12:10:38 +0100},
local-url = {file://localhost/Users/rieger/Documents/Papers/1990/J.%20Phys.%20Condens.%20Matter/Markov1990p523%20Markov%20Accommodation%20of%20misfit%20in%20epitaxial.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p523},
rating = {0}
}

@article{Tiwary:2008p1,
author = {Yogesh Tiwary and Kristen A Fichthorn}, 
journal = {Phys. Rev. B},
title = {Connector model for describing many-body interactions at surfaces},
abstract = {},
number = {20},
pages = {1--11},
volume = {78},
year = {2008},
month = {Nov},
date-added = {2009-03-05 11:37:43 +0100},
date-modified = {2009-03-05 11:37:43 +0100},
doi = {10.1103/PhysRevB.78.205418},
local-url = {file://localhost/Users/rieger/Documents/Papers/2008/Phys.%20Rev.%20B/Tiwary2008p1%20Tiwary%20Connector%20model%20for%20describing%20many-body.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p1},
rating = {0}
}

@article{Kresse:1996p2,
author = {G Kresse and J Furthm{\"u}ller}, 
journal = {Computational Materials Science},
title = {Efficiency of ab-initio total energy calculations for metals and semiconductors using a plane-wave basis set},
abstract = {We present a detailed description and comparison of algorithms for performing ab-initio quantum-mechanical calcula- 
tions using pseudopotentials and a plane-wave basis set. We will discuss: (a) partial occupancies within the framework of the 
linear tetrahedron method and the finite temperature density-functional theory, (b) iterative methods for the diagonalization 
of the Kohn-Sham Hamiltonian and a discussion of an efficient iterative method based on the ideas of Pulay's residual 
minimization, which is close to an order N{\&}m scaling even for relatively large systems, (c) efficient Broyden-like and 
Pulay-like mixing methods for the charge density including a new special `preconditioning' optimized for a plane-wave basis 
set, (d) conjugate gradient methods for minimizing the electronic free energy with respect to all degrees of freedom 
simultaneously. We have implemented these algorithms within a powerful package called VAMP (Vienna ab-initio 
molecular-dynamics 
package). The program and the techniques have been used successfully for a large number of different 
systems (liquid and amorphous semiconductors, liquid simple and transition metals, metallic and semi-conducting surfaces, 
phonons in simple metals, transition metals and semiconductors) and turned out to be very reliable. 
},
affiliation = {Institut f{\"u}r Theoretische Physik, Technische Universit{\"a}t Wien},
pages = {15--50},
volume = {6},
year = {1996},
month = {Apr},
date-added = {2009-03-05 11:38:04 +0100},
date-modified = {2009-03-05 11:43:45 +0100},
pii = {0927-0256(96)00008-0},
local-url = {file://localhost/Users/rieger/Documents/Papers/1996/Computational%20Materials%20Science/Kresse1996p2%20Kresse%20Efficiency%20of%20ab-initio%20total%20energy.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p2},
read = {Yes},
rating = {0}
}

@article{Perkins:1994p576,
author = {LS Perkins and AE DePristo}, 
journal = {Surface Science},
title = {Heterogeneous adatom diffusion on fcc (100) surfaces: Ni, Cu, Rh, Pd, and Ag},
abstract = {We present activation barriers and prefactors for the migration of heterogeneous adatoms on fcc(100) surfaces. Two 
mechanisms are considered in this paper: (1) hopping of the adatom from one four-fold hollow site to an adjacent four-fold 
hollow site via a two-fold bridge site; and (2) exchange of the adatom with an atom in the first surface layer. Twenty 
heterogeneous combinations of Ni, Cu, Rh, Pd, and Ag were treated using transition state theory, and select comparisons 
were made to the results of finite temperature molecular dynamics simulations. The interaction potentials were generated 
using the molecular dynamics/hionte Carlo corrected effective medium (MD/MC-CEM) theory throughout. We find that 
the final state energies differ due to the variation of metallic bonding with coordination for the different types of metal 
atoms. This variation with coordination is reflected in the surface energies of the two metals, and thus this macroscopic 
quantity can be used to correlate the amount of energy gained or released when the adatom displaces a surface atom. Due to 
the non-directional character of metallic bonding in the fee metals, this difference in energetic stability of final 
configurations is also found to generally determine whether bridge hopping diffusion or atomic displacement is the dominant 
kinetic process in these heterogeneous systems.},
number = {3},
pages = {225--231},
volume = {319},
year = {1994},
date-added = {2009-05-12 10:18:04 +0200},
date-modified = {2009-05-12 10:31:15 +0200},
pmid = {11811974670583841803related:C8QPYGGQ7KMJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/1994/Surface%20Science/Perkins1994p576%20Perkins%20Heterogeneous%20adatom%20diffusion%20on%20fcc.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p576},
rating = {0}
}

@Article{Piccinin:2008p7,
author = {Simone Piccinin and Catherine Stampfl and Matthias Scheffler}, 
journal = {Phys. Rev. B},
title = {First-principles investigation of Ag-Cu alloy surfaces in an oxidizing environment},
abstract = {In this paper, we investigate by means of first-principles density functional theory calculations the (111) surface of the Ag-Cu alloy under varying conditions of pressure of the surrounding oxygen atmosphere and temperature. This alloy has been recently proposed as a catalyst with improved selectivity for ethylene epoxidation with respect to pure silver, the catalyst commonly used in industrial applications. Here, we show that the presence of oxygen leads to copper segregation to the surface. Considering the surface free energy as a function of the surface composition, we construct the convex hull to investigate the stability of various surface structures. By including the dependence of the free surface energy on the oxygen chemical potential, we are able compute the phase diagram of the alloy as a function of temperature, pressure, and surface composition. We find that, at temperature and pressure, typically used in ethylene epoxidation, a number of structures can be present on the surface of the alloy, including clean Ag(111), thin layers of copper oxide, and thick oxidelike structures. These results are consistent with, and help explain, recent experimental results.},
affiliation = {Univ Sydney, Sch Phys, Sydney, NSW 2006, Australia},
number = {7},
pages = {075426},
volume = {77},
year = {2008},
month = {Jan},
language = {English},
keywords = {Oxide, Adsorption, Growth, Ethylene Epoxidation, Energy, 1St Principles, Ag(111), Selectivity, Catalysts}, 
date-added = {2009-03-06 11:11:29 +0100},
date-modified = {2009-03-06 11:11:29 +0100},
doi = {10.1103/PhysRevB.77.075426},
pmid = {000253764200145},
URL = {http://scitation.aip.org/getabs/servlet/GetabsServlet?prog=normal&id=PRBMDO000077000007075426000001&idtype=cvips&gifs=yes},
local-url = {file://localhost/Users/rieger/Documents/Papers/2008/Phys.%20Rev.%20B/Piccinin2008p7%20Piccinin%20First-principles%20investigation%20of%20Ag-Cu%20alloy.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p7},
rating = {0}
}

@article{Mentes:2008p370,
author = {T. O Mentes and N Stojic and N Binggeli and M. A Nino and A Locatelli and L Aballe and M Kiskinova and E Bauer}, 
journal = {Phys. Rev. B},
title = {Strain relaxation in small adsorbate islands: O on W(110)},
abstract = { The stress-induced lattice changes in a p(1x2) ordered oxygen layer on W(110) are measured by low-energy electron diffraction. We have observed that small oxygen islands show a mismatch with the underlying lattice. Our results indicate that along [1-10] the average mismatch scales inversely with the island size as 1/L for all oxygen coverages up to 0.5 ML, while along [001] it is significant only for the smallest oxygen islands and scales as a higher power of the inverse island size. The behaviour along [1-10] is described by a one-dimensional finite-size Frenkel-Kontorova model. Using this model, together with calculated force constants, we make a quantitative estimate for the change of surface-stress upon oxygen adsorption. The result is consistent with our ab-initio calculations, which give a relative compressive stress of -4.72 N/m along [1-10] and a minute relative tensile stress of 0.15 N/m along [001]. The scaling along [001] is qualitatively explained as an effect induced by the lattice relaxation in the [1-10] direction. },
annote = {Published in: Phys. Rev. B 77, 155414 (2008)

22 pages, 5 figures},
pages = {155414},
eprint = {0804.3953v1},
volume = {77},
year = {2008},
month = {Apr},
keywords = {cond-mat.mtrl-sci}, 
date-added = {2009-03-06 13:27:26 +0100},
date-modified = {2009-03-06 13:29:06 +0100},
doi = {10.1103/PhysRevB.77.155414},
pmid = {0804.3953v1},
URL = {http://arxiv.org/abs/0804.3953v1},
local-url = {file://localhost/Users/rieger/Documents/Papers/2008/Phys.%20Rev.%20B/Mentes2008p370%20Mentes%20Strain%20relaxation%20in%20small%20adsorbate.pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p370},
rating = {0}
}

@Article{WangCangLong:2009p393,
author = {Wang Cang-Long and Han Jiu-Ning and Gao Xiu-Yun and Duan Wen-Shan}, 
journal = {Commun Theor Phys},
title = {Nonlinear Waves in Two-Dimensional (2D) Square Lattice Frenkel-Kontorova (FK) System},
abstract = {A 2D square lattice is studied. By using the continuum approximation, we set up the differential equations of motion for an arbitrary particle in the square lattice which subjects to an external periodic substrate potential. The exact solitary waves of the system are found for special cases. We conclude that the adhesive force f and the angle alpha between propagation directions of upper and lower layers can affect these waves.},
affiliation = {NW Normal Univ, Dept Phys, Lanzhou 730070, Peoples R China},
number = {1},
pages = {90--96},
volume = {51},
year = {2009},
month = {Jan},
language = {English},
keywords = {Model, Square Lattice, Spatiotemporal Dynamics, Solitary Waves, Sinh-Gordon Equations, Periodicity, Fk Model}, 
date-added = {2009-03-06 13:22:46 +0100},
date-modified = {2009-03-06 13:26:28 +0100},
doi = {doi: 10.1088/0253-6102/51/1/18},
pmid = {000263307800018},
URL = {http://apps.isiknowledge.com/InboundService.do?Func=Frame&product=WOS&action=retrieve&SrcApp=Papers&UT=000263307800018&SID=R1g76kKMPbhbK84dLe6&Init=Yes&SrcAuth=mekentosj&mode=FullRecord&customersID=mekentosj&DestFail=http%253A%252F%252Faccess.isiproducts.com%252Fcustom_images%252Fwok_failed_auth.html},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p393},
rating = {0}
}

@article{Ingber:1992p575,
author = {L Ingber and B Rosen}, 
journal = {Global optimization C-code, University of Texas, San Antonio, TX},
title = {Very fast simulated reannealing (vfsr)},
year = {1992},
date-added = {2009-04-27 13:08:41 +0200},
date-modified = {2009-04-27 13:10:16 +0200},
pmid = {8796530967469632435related:syvAE0-OE3oJ},
local-url = {file://localhost/Users/rieger/Documents/Papers/1992/Global%20optimization%20C-code%20University%20of%20Texas%20S.../Ingber1992p575%20Ingber%20Very%20fast%20simulated%20reannealing%20(vfsr).pdf},
uri = {papers://7199DB20-D33B-45FE-AFEE-0679F463258C/Paper/p575},
rating = {0}
}

